AnsweredAssumed Answered

can't get libfslac3codec-3.0.5.tar.gz with imx6q on linux

Question asked by andypeng on May 9, 2013
Latest reply on May 14, 2013 by jimmychan
Branched to a new discussion

Hi all,

   I need libfslac3codec to player vedio via gstreamer ,when i build the bsp via ltib,hint me "can't get libfslac3codec-3.0.5.tar.gz",i can not find the libfslac3codec-3.0.5.tar.gz in my bsp .who can send me the "libfslac3codec-3.0.5.tar"?

Outcomes